» Ubuntu » Paket

Error

two or more packages specified (slony1-2-bin natty)